format = 2
pkgname = mopidy
pkgbase = mopidy
pkgver = 4.0.0a2-2
pkgarch = any
pkgbuild_sha256sum = 50a4e81aaffc98b3e03234090fcf1389aeaef996bde8a7af3feaf10d49c1c125
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
builddate = 1768399421
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = a52dec-0.8.0-2-armv7h
installed = aalib-1.4rc5-19-armv7h
installed = acl-2.3.2-1-armv7h
installed = alsa-lib-1.2.15.2-1-armv7h
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.15.2-1-any
installed = archlinux-keyring-20260107-2-any
installed = attr-2.5.2-1-armv7h
installed = audit-4.1.2-2-armv7h
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = base-devel-1-2-any
installed = bash-5.3.9-1-armv7h
installed = binutils-2.45.1-1-armv7h
installed = bison-3.8.2-8-armv7h
installed = brotli-1.2.0-1-armv7h
installed = bubblewrap-0.11.0-1-armv7h
installed = bzip2-1.0.8-6-armv7h
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.120-1-armv7h
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-armv7h
installed = cdparanoia-10.2-9-armv7h
installed = coreutils-9.9-1-armv7h
installed = cryptsetup-2.8.3-1-armv7h
installed = curl-8.18.0-2-armv7h
installed = dav1d-1.5.3-1-armv7h
installed = db5.3-5.3.28-5-armv7h
installed = dbus-1.16.2-1-armv7h
installed = dbus-broker-37-2-armv7h
installed = dbus-broker-units-37-2-armv7h
installed = dbus-units-37-2-armv7h
installed = dconf-0.49.0-1-armv7h
installed = debugedit-5.2-1-armv7h
installed = default-cursors-3-1-any
installed = device-mapper-2.03.38-1-armv7h
installed = diffutils-3.12-2-armv7h
installed = distcc-3.4-15-armv7h
installed = duktape-2.7.0-7-armv7h
installed = e2fsprogs-1.47.3-2-armv7h
installed = expat-2.7.3-1-armv7h
installed = fakeroot-1.37.1.2-1-armv7h
installed = file-5.46-5-armv7h
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-armv7h
installed = flac-1.5.0-1-armv7h
installed = flex-2.6.4-5-armv7h
installed = fontconfig-2:2.17.1-1-armv7h
installed = freeglut-3.8.0-1-armv7h
installed = freetype2-2.14.1-1-armv7h
installed = fribidi-1.0.16-2-armv7h
installed = gawk-5.3.2-1-armv7h
installed = gc-8.2.10-2-armv7h
installed = gcc-15.2.1+r301+gf24307422d1d-1-armv7h
installed = gcc-libs-15.2.1+r301+gf24307422d1d-1-armv7h
installed = gdbm-1.26-2-armv7h
installed = gdk-pixbuf2-2.44.4-1-armv7h
installed = gettext-0.26-1-armv7h
installed = giflib-5.2.2-2-armv7h
installed = git-2.52.0-2-armv7h
installed = glib-networking-1:2.80.1-1-armv7h
installed = glib2-2.86.3-2-armv7h
installed = glibc-2.42+r33+gde1fe81f4714-1-armv7h
installed = glu-9.0.3-2-armv7h
installed = glycin-2.0.7-1-armv7h
installed = gmp-6.3.0-2-armv7h
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-armv7h
installed = gnutls-3.8.11-2-armv7h
installed = gobject-introspection-runtime-1.86.0-2-armv7h
installed = gperftools-2.17.2-1-armv7h
installed = gpgme-2.0.1-1-armv7h
installed = gpm-1.20.7.r38.ge82d1a6-6-armv7h
installed = graphene-1.10.8-2.1-armv7h
installed = graphite-1:1.3.14-5-armv7h
installed = grep-3.12-2-armv7h
installed = groff-1.23.0-7-armv7h
installed = gsettings-system-schemas-49.1-1-any
installed = gst-plugins-base-1.26.10-2-armv7h
installed = gst-plugins-base-libs-1.26.10-2-armv7h
installed = gst-plugins-good-1.26.10-2-armv7h
installed = gst-plugins-ugly-1.26.10-2-armv7h
installed = gst-python-1.26.10-2-armv7h
installed = gstreamer-1.26.10-2-armv7h
installed = gtest-1.17.0-1-armv7h
installed = guile-3.0.11-1-armv7h
installed = gzip-1.14-2-armv7h
installed = harfbuzz-12.3.0-1-armv7h
installed = hicolor-icon-theme-0.18-1-any
installed = highway-1.3.0-1-armv7h
installed = hwdata-0.402-1-any
installed = iana-etc-20251215-1-any
installed = icu-78.2-1-armv7h
installed = imlib2-1.12.6-1-armv7h
installed = iso-codes-4.20.1-1-any
installed = jansson-2.14.1-1-armv7h
installed = jbigkit-2.1-8-armv7h
installed = json-c-0.18-2-armv7h
installed = kbd-2.9.0-1-armv7h
installed = keyutils-1.6.3-3-armv7h
installed = kmod-34.2-1-armv7h
installed = krb5-1.21.3-2-armv7h
installed = l-smash-2.14.5-4-armv7h
installed = lame-3.100-6-armv7h
installed = lcms2-2.18-1-armv7h
installed = leancrypto-1.6.0-1-armv7h
installed = libarchive-3.8.5-1-armv7h
installed = libassuan-3.0.0-1-armv7h
installed = libasyncns-1:0.8+r3+g68cd5af-3-armv7h
installed = libavc1394-0.5.4-7-armv7h
installed = libbpf-1.6.2-1-armv7h
installed = libcaca-0.99.beta20-6-armv7h
installed = libcap-2.77-1-armv7h
installed = libcap-ng-0.9-1-armv7h
installed = libcdio-2.3.0-1-armv7h
installed = libdatrie-0.2.14-1-armv7h
installed = libdeflate-1.25-1-armv7h
installed = libdrm-2.4.131-1-armv7h
installed = libdv-1.0.0-11-armv7h
installed = libdvdread-7.0.1-1-armv7h
installed = libedit-20250104_3.1-1-armv7h
installed = libelf-0.194-1.1-armv7h
installed = libevent-2.1.12-4-armv7h
installed = libffi-3.5.2-1-armv7h
installed = libgcrypt-1.11.2-1-armv7h
installed = libgirepository-1.86.0-2-armv7h
installed = libglvnd-1.7.0-3-armv7h
installed = libgpg-error-1.58-1-armv7h
installed = libgudev-238-3-armv7h
installed = libidn2-2.3.8-1-armv7h
installed = libiec61883-1.2.0-9-armv7h
installed = libisl-0.27-1-armv7h
installed = libjpeg-turbo-3.1.2-1-armv7h
installed = libjxl-0.11.1-5-armv7h
installed = libksba-1.6.7-2-armv7h
installed = libldap-2.6.10-2-armv7h
installed = libmakepkg-dropins-18-1-any
installed = libmpc-1.3.1-2-armv7h
installed = libmpeg2-0.5.1-11-armv7h
installed = libnghttp2-1.68.0-1-armv7h
installed = libnghttp3-1.14.0-1-armv7h
installed = libngtcp2-1.19.0-1-armv7h
installed = libnsl-2.0.1-1-armv7h
installed = libogg-1.3.6-1-armv7h
installed = libp11-kit-0.25.10-2-armv7h
installed = libpciaccess-0.18.1-2-armv7h
installed = libpng-1.6.53-1-armv7h
installed = libproxy-0.5.12-1-armv7h
installed = libpsl-0.21.5-2-armv7h
installed = libpulse-17.0+r98+gb096704c0-1-armv7h
installed = libraw1394-2.1.2-4-armv7h
installed = librsvg-2:2.61.3-1-armv7h
installed = libsasl-2.1.28-5-armv7h
installed = libseccomp-2.6.0-1-armv7h
installed = libsecret-0.21.7-1-armv7h
installed = libshout-1:2.4.6-5-armv7h
installed = libsndfile-1.2.2-4-armv7h
installed = libsoup3-3.6.5-1-armv7h
installed = libssh2-1.11.1-1-armv7h
installed = libsysprof-capture-49.0-1.1-armv7h
installed = libtasn1-4.21.0-1-armv7h
installed = libthai-0.1.30-1-armv7h
installed = libtheora-1.2.0-1-armv7h
installed = libtiff-4.7.1-1-armv7h
installed = libtirpc-1.3.7-1-armv7h
installed = libtool-2.6.0-1-armv7h
installed = libunistring-1.3-1-armv7h
installed = libunwind-1.8.2-1-armv7h
installed = libusb-1.0.29-1-armv7h
installed = libverto-0.3.2-5-armv7h
installed = libvorbis-1.3.7-4-armv7h
installed = libvpx-1.15.2-2-armv7h
installed = libwebp-1.6.0-2-armv7h
installed = libx11-1.8.12-2-armv7h
installed = libxau-1.0.12-1-armv7h
installed = libxcb-1.17.0-1-armv7h
installed = libxcrypt-4.5.2-1-armv7h
installed = libxdamage-1.1.6-2-armv7h
installed = libxdmcp-1.1.5-1.1-armv7h
installed = libxext-1.3.6-1-armv7h
installed = libxfixes-6.0.2-1-armv7h
installed = libxft-2.3.9-1-armv7h
installed = libxi-1.8.2-1-armv7h
installed = libxml2-2.15.1-5-armv7h
installed = libxrandr-1.5.4-1-armv7h
installed = libxrender-0.9.12-1-armv7h
installed = libxshmfence-1.3.3-1-armv7h
installed = libxtst-1.2.5-1-armv7h
installed = libxv-1.0.13-1-armv7h
installed = libxxf86vm-1.1.6-1-armv7h
installed = linux-api-headers-6.18-1-armv7h
installed = llvm-libs-21.1.6-2-armv7h
installed = lm_sensors-1:3.6.2-1-armv7h
installed = lmdb-0.9.33-1-armv7h
installed = lz4-1:1.10.0-2-armv7h
installed = lzo-2.10-5-armv7h
installed = m4-1.4.20-1-armv7h
installed = make-4.4.1-2-armv7h
installed = mesa-1:25.3.3-1-armv7h
installed = mpdecimal-4.0.1-1-armv7h
installed = mpfr-4.2.2-1-armv7h
installed = mpg123-1.33.4-1-armv7h
installed = ncurses-6.5-4-armv7h
installed = nettle-3.10.2-1-armv7h
installed = npth-1.8-1-armv7h
installed = opencore-amr-0.1.6-2-armv7h
installed = openssl-3.6.0-1-armv7h
installed = opus-1.6-1-armv7h
installed = orc-0.4.41-1-armv7h
installed = p11-kit-0.25.10-2-armv7h
installed = pacman-7.1.0.r7.gb9f7d4a-1-armv7h
installed = pacman-mirrorlist-20251026-1-any
installed = pam-1.7.1-1-armv7h
installed = pambase-20250719-1-any
installed = pango-1:1.57.0-2-armv7h
installed = patch-2.8-1-armv7h
installed = pcre-8.45-4-armv7h
installed = pcre2-10.47-1-armv7h
installed = perl-5.42.0-1-armv7h
installed = perl-error-0.17030-3-any
installed = perl-mailtools-2.22-3-any
installed = perl-timedate-2.33-9-any
installed = pinentry-1.3.2-2-armv7h
installed = pixman-0.46.4-1.1-armv7h
installed = pkgconf-2.5.1-1-armv7h
installed = popt-1.19-2-armv7h
installed = procps-ng-4.0.5-3-armv7h
installed = python-3.14.2-2-armv7h
installed = python-autocommand-2.2.2-9-any
installed = python-babel-2.17.0-3-any
installed = python-build-1.3.0-4-any
installed = python-charset-normalizer-3.4.4-2-armv7h
installed = python-dbus-1.4.0-2-armv7h
installed = python-docutils-1:0.22.3-2-any
installed = python-gobject-3.54.5-2-armv7h
installed = python-idna-3.11-2-any
installed = python-imagesize-1.4.1-7-any
installed = python-installer-0.7.0-14-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.0.1-3-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-jinja-1:3.1.6-3-any
installed = python-markupsafe-3.0.2-2-armv7h
installed = python-more-itertools-10.8.0-2-any
installed = python-packaging-25.0-4-any
installed = python-platformdirs-4.5.1-3-any
installed = python-pygments-2.19.2-3-any
installed = python-pykka-4.0.2-4-any
installed = python-pyproject-hooks-1.2.0-6-any
installed = python-pytz-2025.2-2-any
installed = python-requests-2.32.5-3-any
installed = python-roman-numerals-py-3.1.0-2-any
installed = python-setuptools-1:80.9.0-4-any
installed = python-setuptools-scm-9.2.2-3-any
installed = python-snowballstemmer-2.2.0-8-any
installed = python-sphinx-8.2.3-4-any
installed = python-sphinx-alabaster-theme-1.0.0-6-any
installed = python-sphinx-autodoc-typehints-3.6.2-1-any
installed = python-sphinx_rtd_theme-2.0.0-3-any
installed = python-sphinxcontrib-applehelp-2.0.0-5-any
installed = python-sphinxcontrib-devhelp-2.0.0-6-any
installed = python-sphinxcontrib-htmlhelp-2.1.0-5-any
installed = python-sphinxcontrib-jquery-4.1-5-any
installed = python-sphinxcontrib-jsmath-1.0.1-21-any
installed = python-sphinxcontrib-qthelp-2.0.0-5-any
installed = python-sphinxcontrib-serializinghtml-2.0.0-5-any
installed = python-tornado-6.5.2-3-armv7h
installed = python-typing_extensions-4.15.0-3-any
installed = python-urllib3-2.6.3-1-any
installed = python-wheel-0.45.1-4-any
installed = readline-8.3.003-1-armv7h
installed = sed-4.9-3-armv7h
installed = shadow-4.18.0-1-armv7h
installed = shared-mime-info-2.4-2-armv7h
installed = slang-2.3.3-4-armv7h
installed = speex-1.2.1-2-armv7h
installed = speexdsp-1.2.1-2-armv7h
installed = spirv-tools-1:1.4.335.0-1-armv7h
installed = sqlite-3.51.2-1-armv7h
installed = sudo-1.9.17.p2-2-armv7h
installed = systemd-259-2-armv7h
installed = systemd-libs-259-2-armv7h
installed = taglib-2.1.1-1-armv7h
installed = tar-1.35-2-armv7h
installed = texinfo-7.2-1-armv7h
installed = tpm2-tss-4.1.3-1-armv7h
installed = twolame-0.4.0-4-armv7h
installed = tzdata-2025c-1-armv7h
installed = util-linux-2.41.3-2-armv7h
installed = util-linux-libs-2.41.3-2-armv7h
installed = v4l-utils-1.32.0-1-armv7h
installed = wavpack-5.8.1-1-armv7h
installed = wayland-1.24.0-1-armv7h
installed = which-2.23-1-armv7h
installed = x264-3:0.165.r3222.b35605a-2-armv7h
installed = xcb-proto-1.17.0-4-any
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-armv7h
installed = xz-5.8.2-1-armv7h
installed = zlib-1:1.3.1-2-armv7h
installed = zlib-ng-2.3.2-1-armv7h
installed = zstd-1.5.7-2-armv7h
